CVE-2003-0413

2003-06-30T00:00:00
ID CVE-2003-0413
Type cve
Reporter NVD
Modified 2016-10-17T22:33:44

Description

Cross-site scripting (XSS) vulnerability in the webapps-simple sample application for (1) Sun ONE Application Server 7.0 for Windows 2000/XP or (2) Sun Java System Web Server 6.1 allows remote attackers to insert arbitrary web script or HTML via an HTTP request that generates an "Invalid JSP file" error, which inserts the text in the resulting error message.